.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1d459232-fd6f-79da-c4fe-a9064229159b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d459232-fd6f-79da-c4fe-a9064229159b) !important;
}
.lfr-layout-structure-item-1574f8c7-c4cd-97cd-01f0-6a52dd99f1eb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-958ff288-3dee-d957-6fd6-241138dd8766 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0f4c3747-3765-b6e6-31b7-ad30fa877bb5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1db86205-266b-2f0f-0e54-9e3dabc11a00 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bbef0700-65c2-63f5-4db7-dff568f5379c {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8f573763-6b02-954a-8da6-ec8659ed3098 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f573763-6b02-954a-8da6-ec8659ed3098) !important;
}
.lfr-layout-structure-item-013751b3-a996-eac4-4aea-52eaa9f4599e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ec3885b-e5ee-e774-9df0-f070924dadd3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ec3885b-e5ee-e774-9df0-f070924dadd3) !important;
}
.lfr-layout-structure-item-f46bd88e-3c9f-5a4c-df2a-9f99e13ce4e6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e226b486-32af-cf52-7864-d2e1a1e9cd3a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b092a872-c736-d1ff-0144-627325565b4c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7fb4837e-d1a2-98da-665b-fc3bf26aed6e {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
